body {
  padding-top: 0px;
 font-family: 'Open Sans', sans-serif;
    color: #333;
    font-size: 14px;
    
    font-style: normal;
    
    line-height: 1.6;
}
a
{
    -webkit-transition: all .3s ease .1s !important;
    -moz-transition: all .3s ease .1s !important;
    -ms-transition: all .3s ease .1s !important;header
    -o-transition: all .3s ease .1s !important;
    transition: all .3s ease .1s !important;
}
h1,h2,h3,h4
{
font-family: 'Poppins', sans-serif;
}
a:hover, a:focus
{
text-decoration:none;
}
img
{
max-width:100%;
}

.navbar {
  margin-bottom: 0px;
}
.navbar-wrapper {
  position:absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

/*---------------------------------------header------------------------------------------*/
/*.navbar-inverse .navbar-nav>li:last-child>a
{
    
    color: #fff;
    background: #7cc144;
   
}
@media(min-width:992px)
{
.navbar-inverse .navbar-nav>li:last-child>a
{
 margin-right: -20px;
}
}
.navbar-inverse .navbar-nav>li:last-child>a:hover
{
background:#000;
color:#fff;
}
.main-header.shrink .navbar-nav>li:last-child>a
{
}*/


/*----------------------------------------header end---------------------------------------*/



/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
}
.navbar-wrapper .navbar .container {
position: relative;
}


/*----------------------------------------------slider finish--------------------------------*/
/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  /*height: 500px;*/
  margin-bottom: 0px;
  position:relative;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}



/* Declare heights because of positioning of img element */
.carousel .item {
  /*height: 500px;*/
  background-color: #777;
}
.carousel .image1
{
 padding: 68% 0 25%;
background-position:center center;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
background-image:url(../images/slider1.jpg);

}
@media(min-width:768px)
{
.carousel .image1
{
      padding: 18% 0 13%;
    height: 637px;


}
}
@media(min-width:1600px)
{
.carousel .image1
{
        padding:18% 0 13%;
		height:650px;
    
}
}
.carousel .image1:before
{
position:absolute;
content:'';
left:0;
right:0;
bottom:0;
top:0;
background: rgba(0,0,0,0.33);
display:block;
}

.carousel-inner > .item > img {
  /*position: absolute;*/
  top: 0;
  left: 0;
  min-width: 100%;
  /*height: 500px;*/
}
.slider-inner
{
    text-shadow: 2px 1px 5px #000;     
    color: #fff;	
	position:relative;
}
@media(min-width:768px)
{
.slider-inner
{
        margin-left: 50px;
}
.slider-inner2
{
margin-right: 50px;
margin-left:0;
}
}
.slider-inner h1
{
font-size:25px;
line-height:30px;
margin-top:0;
font-family: 'Poppins', sans-serif;
}
.slider-inner h1 span
{
color:#7cc144;
}
.slider-inner p
{
    font-size: 24px;
    /* letter-spacing: 1px; */
    font-weight: 400;
}
.slider-inner p span
{
color:#7cc144;
font-weight: 600;
}
@media(min-width:768px)
{
.slider-inner h1
{
font-size:50px;
line-height:56px;
font-weight:700;
}
}
.btn2
{  
      color: #7ec04c;
    font-size: 14px;
    font-weight: 500;
    border-radius: 0px;
    padding: 10px 35px;
    margin-top: 20px;
    display: inline-block;
    text-transform: uppercase;
    background: transparent;
    font-family: 'Poppins', sans-serif;
    border: 2px solid #7cc144;
    border-radius: 25px;
}
.btn2:hover, .btn2:focus
{
color: #fff;
    background: #7cc144;
    text-decoration: none;
}
.slider-inner .btn2
{
margin-bottom: -59px;
}

/*----------------------------------------------slider finish--------------------------------*/

@media (max-width: 992px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
		  margin-top: 10px;
    }
    .navbar-collapse {
       /* border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);*/
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 0px;
		background:transparent;
		    padding: 20px 10px;

	
	}
	.navbar-nav>li {
        float: none;
		/*border-left: #000 2px solid;*/
    }
    .navbar-nav>li>a {
    padding-top: 9px;
    padding-bottom: 9px;
    font-size: 13px;
		
    }
	
    .collapse.in{
  		display:block !important;
		/*background:#1d2e62;
		padding: 0 20px;*/
		margin-top:0px;
	}
}
.nav>li
{
    border-left:none;
}
@media(min-width:992px)
{
.nav>li
{
    /*border-left: 1px solid #F1EFEF;*/
}
}
.navbar-inverse .navbar-nav>li.last>a
{
border:1px solid #fff;
border-radius:5px;
padding-top:10px;
padding-bottom:10px;
margin-top:5px;
-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}
.navbar-inverse .navbar-nav>li.last>a:hover
{
background:#5DC0F8;
color:#fff;
border-color:#5DC0F8;
}

.navbar-inverse .navbar-brand img
{
}
@media(max-width:768px)
{
.navbar-inverse .navbar-brand img
{
   
    margin: 0px 0px;
    width: 170px;
	
}
}
@media(min-width:992px)
{
.navbar-inverse .navbar-brand img
{
   position: relative;
   width:160px;
}
}
@media(min-width:1200px)
{
.navbar-inverse .navbar-brand img
{
   position: relative;
   width:100%
}
}

@media(min-width:992px)
{
.main-header.shrink .navbar-nav>li>a
{
    
}
}
.main-header.shrink .navbar-brand img
{
 
}
@media(min-width:768px)
{
.main-header.shrink .navbar-brand img
{
 
}
}
.main-header
{

}
@media(min-width:768px)
{
.main-header
{
  -webkit-transition: height 0.3s;
  -moz-transition: height 0.3s;
  transition: height 0.3s;
  position:relative;
 
 
}
}
@media(min-width:768px)
{
.main-header {
position:relative;
display:block;
}
}
.main-header.shrink {

  line-height: 61px;
  background:#fff;
  top:0;
  display:block;
  position:fixed;
  width:100%;
  box-shadow: 2px 2px 10px #333;
}

@media(max-width:812px)
{
.main-header.shrink 
{
position:relative;
}
}

@media(min-width:768px)
{
.main-header.shrink {
  height: 67px;
  }
}

.main-header.shrink .navbar-nav>li.last>a
{
background:#5DC0F8;
color:#fff;
border-color:#5DC0F8;
}
.main-header .menu
{
        background-color: #ffffff;
	   
}
@media(min-width:768px)
{
.main-header .menu
{
 margin-top: -26px;
}
}
.main-header.shrink .menu
{
margin-top:0;
}

.center
{
text-align:center;
}
.pd0
{
padding:0;
}
.heading h2
{
        font-size: 30px;
    font-weight: 400;
    margin: 0;
    margin-bottom: 20px;
	text-transform:uppercase;
}


.line
{
       border-bottom: 2px solid #7cc144;
   width: 60px;
    margin: 20px 0 30px;
}
.slider-inner .line
{
border-color:#fff;
}
.center .line
{
    margin: 20px auto 20px;
}
.heading p
{
  font-size: 16px;
    font-weight: 400;
    color: #333;
    margin-top: 0px;
    line-height: 27px;
    
}
.heading
{
margin-bottom:40px;
}
.home-body {
    background-color: #fff;
    background-image: none;
    overflow: hidden;
    position: relative;
}
/*-------------------------------------------------span0------------------------------------------*/

/*-------------------------------------------------span0 end------------------------------------------*/

/*-------------------------------------------------span1------------------------------------------*/
.span1
{
background:url(../images/span1-bg.JPG) bottom no-repeat;
background-size:cover;
padding:70px 0;
color:#000;
position:relative;
}
.span1:before
{
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
content:'';
background:rgba(255, 255, 255, 0.9);
}
.span1 .container
{
position:relative;
}
.box1
{
background-color: #f5f5f5;
    border-bottom: 1px solid #eee;
    box-shadow: 0 0 9px #eee;
    margin: 0 auto 30px;
    /*max-width: 360px;*/
    overflow: hidden;
    transition: all .3s ease 0s;
	margin:30px 0 10px;
}
.box1:hover
{
    box-shadow: 0 0 10px #ccc;
}
.box1 .box1-img
{
    position: relative;
}
.box1 .box1-img:after
{
    background-color: rgba(124, 193, 68, 0.83);
    bottom: 0;
    content: "";
    height: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    transition: all .3s ease 0s;
    transform: translateX(-100%);
}
.box1:hover .box1-img:after
{
    opacity: 1;
    transform: translateX(0%);
}
.box1 .box1-img .details
{
position: absolute;
    text-align: center;
    top: 43%;
    width: 100%;
    z-index: 11;
    opacity: 0;
    transform: translateX(-100%);
    transition: all .3s ease 0s;
}
.box1:hover .box1-img .details
{
opacity: 1;
    transform: translateX(0%);
}
 .box1 .box1-img .details a
 {
     background-color: #fff;
    border-radius: 50px;
    color: #111;
    font-size: 14px;
    font-weight: 600;
    padding: 5px 20px;
    text-transform: uppercase;
 }
.box1 .box1-txt
{
    background-color: #fff;
    font-size: 14px;
    overflow: hidden;
    padding: 20px;
    transition: all .3s ease 0s;
    text-align: center;
}
.box1 .box1-txt h3
{
    margin-bottom: 10px;
	    font-size: 20px;
    line-height: 26px;
	margin-top:0;
	    font-weight: 500;
}
.box1 .box1-txt h3 a
{
color: #7cc144;
}
.box1 .box1-txt h3 a:hover
{
color: #fb5b21;
text-decoration:none;
}
.box1-txt p
{
font-size:13px;
color:#333;
}

.box1-txt p span
{
color:#7cc144;
}

/*-------------------------------------------------span1 end------------------------------------------*/
/*-----------------------------------------footer----------------------------------------------------*/
.footer
{
    
	padding:50px 0;
	/*background:url(../images/footer.JPG) center;*/
	background-size:cover;
	position:relative;
}
.footer:before
{
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
background: rgba(0, 0, 0, 0.9);
content:'';
}
.footer0
{
color:#fff;
padding:20px 0;
font-weight:700;
border-bottom: 1px dashed #fff;
overflow:hidden;
}
.footer0 i
{
font-size:25px;
vertical-align:middle;
padding-right:7px;
}
.foot01
{
text-align:center;
border-top:1px dashed #fff;
border-bottom:1px dashed #fff;
padding:10px 0;
}
.foot011, .foot0
{
text-align:center;
    padding-top: 10px;
}
@media(min-width:768px)
{
.foot011
{
text-align:right;
padding-top:0;
}
.foot0
{
text-align:left;
padding-top:0;
}
.foot01
{
text-align:center;
border-left:1px dashed #fff;
border-right:1px dashed #fff;
border-bottom:none;
border-top:none;
padding-top:0;
padding-bottom:0;
}
.foot01 span, .foot0 span, .foot011 span
{
font-size:10px;
}
}
@media(min-width:992px)
{
.foot01 span, .foot0 span, .foot011 span
{
font-size:14px;
}
}
.footer1
{
padding:20px 0;
color:#fff;
    width: 100%;
    overflow: hidden;
}
.footer1 h4
{
margin:0px;
text-transform:uppercase;
text-align:left;
}
.footer1 h2
{
margin:0;
text-transform:uppercase;
text-align:left;
font-size:24px;
}
@media(min-width:768px)
{
.footer1 h2
{
margin:0;
text-transform:uppercase;
text-align:left;
font-size:20px;
margin-top:5px;
}
}

.icon1, .foot-txt
{
padding:0 0px;
}
@media(min-width:768px)
{
.icon1, .foot-txt
{
padding:0 10px;
}
}
.foot1
{
margin-bottom:30px;
}
.footer2
{
color:#fff;
overflow:hidden;
margin-top:30px;
}
.foot2
{
margin:20px 0;
}
@media(min-wudth:768px)
{
.foot2
{
margin:0px 0;
}
}
.large-foot
{
padding-left:0px;
padding-right:0px;
}
@media(min-wudth:768px)
{
.large-foot
{
padding-left:10px;
padding-right:10px;
}
}
.foot2 h4
{
    font-size: 16px;
    margin: 0 0 15px;
    
    padding-bottom: 10px;
    display: block;
	position:relative; 

}
.foot2 h4:after
{
content: '';
    background: #7cc144;
    width: 39px;
    height: 2px;
    display: block;
    margin-top: 7px;
}
@media(max-width:767px)
{
.foot2 h4
{
margin-top:20px;
}
}
.foot2 ul
{
list-style:none;
margin:0;
padding:0;
}
.foot2 ul li
{
padding:1px 0;
}
.foot2 ul li:before
{
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	    content: "\f105";
		position:absolute;
		left:0;
		top: 11px;
}

.foot2 ul li a
{
    color: #ddd;
    font-size: 12px;
    text-transform: capitalize;
}
.foot2 ul li a:hover
{
text-decoration:none;
       color: #7cc144;
}
.foot2 .foot-con ul li:before
{
display:none;
}
.foot2 .input-group
{
    margin-bottom: 25px;
    border: 1px solid #FFF;
        padding: 9px 20px;g
}
.foot3 ul li
{
padding:5px 0;
text-align:left
}
.foot3 ul li:first-child
{
    background: url(../images/home-icon.png) no-repeat 1px 7px;
    padding-left: 27px;
}
.foot3 ul li:nth-child(even)
{
    background: url(../images/phone.png) no-repeat 1px 6px;
    padding-left: 25px;
}
.foot3 ul li:last-child
{
    background: url(../images/email.png) no-repeat 1px 6px;
    padding-left: 25px;
}
.foot2 p
{
margin-top:15px;
color: #b9b9b9;
font-size:13px;
}
.foot2 .social li
{
display:inline;
padding:0 5px;
border-bottom: 0;
}
.foot2 .social li:before
{
content:'';
}
.foot2 .social li a
{
    color: #fff;
    font-size: 16px;
    padding: 0px 10px;

}
.foot2 ul li
{
    font-size: 13px;
    padding: 8px 0;
	position:relative;
	padding-left:16px;
	color:#eee;
	border-bottom:1px dashed #999;
}
.foot2 ul li:last-child
{
border-bottom:none;
}
.foot2 ul li span
{
float:right;
}
.foot2 ul li i
{
    position: absolute;
    left: -3px;
    top: 12px;
}
.footer3
{

color: #777;
    font-size: 13px;
    padding: 13px 0 10px;
    background-color: #000000;
    position: relative;
    border-top: 1px solid #111;
    
}

.foot3, .foot4
{
text-align:center;
}
@media(min-width:768px)
{
.foot3
{
text-align:left;
}
.foot4
{
text-align:right;
}
}
.foot4 a
{
       color: #7cc144;
}
@media(max-width:768px)
{
.navbar-collapse
{
margin-top:23px;
     background: #ffffff;
    
}
}
/*-------------------------------------------------footer end--------------------------------------------------------------*/

.abt p
{
   font-size: 15px;
    line-height: 25px;
    /* letter-spacing: 1px; */
    font-weight: 400;
}

.top-header
{
   
    padding: 12px 0;
    background: #7cc144;
    
}
@media(min-width:768px)
{
.top-header
{
/* height: 72px; */
}
}
.head-left ul
{
list-style:none;
margin:0;
padding:0;
}
.head-left ul li
{
display:inline-block;
}
.head-left ul li i
{
padding-left:1px;
padding-right:4px;
    font-size: 16px;
    color: #fff;
}

.head-left ul li:nth-child(2) i
{
padding-left:15px;
}

.head-left ul li a
{
font-size: 14px;
    color: #fff;
    line-height: 1;
webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.head-left ul li a:hover
{
text-decoration:none;
color:#000;
}
.top-header .right2
{
color: #ccc;
	font-size:12px;
}
.top-header .right2 ul
{
list-style:none;
padding:0;
margin:0;
}
.top-header .right2 ul li
{
display:inline;
border-right:#ccc;
padding:0 0px;
margin:0 -1px;
}
.top-header .right2 ul li:last-child
{
border:none;
}
.top-header .right2 ul li a
{

webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
	
 color: #fff;
display: inline-block;
 text-align:center;
    padding-left: 15px;
 font-size:16px;
}
.top-header .right2 ul li a:hover
{
text-decoration:none;
   color: #000;
}


.left2
{
text-align:center;
}
.right2
{
text-align:center;
}
@media(min-width:768px)
{
.left2
{
text-align:left;
}
.right2
{
text-align:right;
}
}
.phone
{
display:none;
}
.shrink .phone
{
    display: block;
    border-bottom: 1px solid #E2E0E0;
    margin-left: -15px;
    margin-right: -15px;
	    background: #18375D;
}
@media(min-width:768px)
{
.phone
{
display:none;
}
.shrink .phone
{
display:none;
}
}
.phone h4
{
margin:10px;
}
.phone a
{
color:#ddd;
font-family: 'Open Sans', sans-serif;
font-size:18px;
font-weight:700;
}
.phone a:hover, .phone a:focus
{
text-decoration:none;
color:#fff;
}


/*----------------------------------------span3-------------------------------*/
.span3
{
    background: url(../images/lake-western.jpg) center no-repeat;
    padding: 40px 0;
    color: #ffffff;
    position: relative;
    background-size: cover;
}

@media(min-width:768px)
{
.span3
{
/*background-attachment: fixed;*/
}
}

.span3:before
{
    position: absolute;
    content: '';
    background: rgba(0, 0, 0, 0.5);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.span31
{
    margin: 10% 0;
}
.span31 h1
{
    font-size: 50px;
    font-weight: 700;
    line-height: 1.4;
    text-shadow: 3px 3px 1px #000;
}
.span31 p
{
font-size:16px;
}
.span31 .btn2
{
border-color:#fff;
font-size:17px;
}
.span31 .btn2:hover
{
background:#fff;
color:#000;
}
/*----------------------------------------span3 end -------------------------------*/

/*--------------------------------------span2------------------------------------------*/
.span2
{
background:url(../images/parallex.jpg) center;
background-size:cover;
padding:60px 0px;
color:#fff;
position:relative;
}
@media(min-width:1024px)
{
.span2
{
background-attachment:fixed;
}
}
.span2:before
{
position:absolute;
left:0px;
right:0px;
top:0px;
bottom:0px;
content:'';
background:rgba(0,0,0,0.8);
}
.box2
{
margin:30px 0;
}
.box2-icon
{
font-size:60px;
    color: #7cc144;
}
.span2 .heading p
{
color:#eee;
font-size:16px;
}
.box2 h2
{
    font-weight: 200;
    font-size: 17px;
    line-height: 23px;
}
.box2 p
{
text-transform:uppercase;
font-size:16px;
font-weight:600;
}
/*----------------------------------span2 end-------------------------------------------*/

/*..................................span4............................................*/
.span4
{
padding:100px 0;
background:url(../images/trainer-bg.JPG) bottom center no-repeat;
    -webkit-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
	position:relative;
	color:#000;
}
.span4 .heading h2
{
margin-bottom:40px;
}
.span4:before
{
background: rgba(255,255,255,.95);
content:'';
left:0;
right:0;
top:0;
bottom:0;
position:absolute;
}
.span4 .container
{
position:relative;
}
.itm-1
{
}
.itm-1 .itm-img
{
    position: relative;
    overflow: hidden;
}
.itm-1 .itm-img .overlay1
{
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background-color: #000000;
    opacity: 0.5;
    -webkit-transition: .25s;
    transition: .25s;
	padding: 130px 0px;
}
.itm-1:hover .itm-img .overlay1
{
opacity:0;
}
.itm-img .add-cart
{
position: absolute;
    width: 100%;
    bottom: 20%;
    opacity: 1;
    -webkit-transition: .25s;
    transition: .25s;
}
.itm-1:hover .itm-img .add-cart
{
bottom: 18%;
    -webkit-transform: translateY(50%);
    transform: translateY(50%);
    opacity: 1;
}
.itm-img .add-cart a
{
       display: inline-block;
    font-size: 17px;
    line-height: 23px;
    color: #fff;
    text-align: center;
    padding-top: 9px;
    width: 100%;
    padding-bottom: 9px;
}
.itm-img .add-cart a span
{
font-size:13px;
color:#ccc;
}
.itm-img:hover .add-cart a
{
    background-color: #7cc144;
}
.itm-txt
{
background:#fff;
padding:20px;
border:1px solid #eee;
border-top:none;
}
.itm-txt h4
{
margin-top:0;
font-size:15px;
}
.itm-txt h4 a
{
color:#000;
}
.itm-txt h4 a:hover
{
    color: #7cc144;
}
.price
{
    color: #7cc144;
	font-size:17px;
}
.price span
{
font-size:12px;
}
.owl-carousel .owl-dots
{
display:none !important;
}
/*..................................span4 end............................................*/

/*-------------------------------------span5---------------------------------------------*/
.span5
{
background:url(../images/pby-cacao.jpg) center;
background-size:cover;
position:relative;
padding:50px 0;
color:#fff;
}
@media(min-width:1024px)
{
.span5
{
/*background-attachment:fixed;*/
}
}
.span5:before
{
background: rgba(0,0,0,.5);
content:'';
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
}
.span5 .container
{
position:relative;
}
.newsletter {
    margin-top: 20px;
}
.newsletter .form-control {
    height: 50px;
    border: 1px solid #000;
    width:100%;
    padding: 0 15px;
    margin-bottom: 10px;
    border-radius: 0;
    display: inline-block;
}
@media(min-width:768px)
{
.newsletter .form-control 
{
width: calc(100% - 160px);
}
}
.news-btn {
    height: 50px;
    min-width: 150px;
    border: none;
    outline: none;
    background: #7cc144;
    color: #fff;
    display: inline-block;
    font-size: 33px;
    vertical-align: top;
}
/*--------------------------------------span5 end-------------------------------------------*/
/*--------------------------------------span6------------------------------------*/
.span6
{
padding:70px 0;
background:url(../images/kettle-bell.jpg) center;
background-size:cover;
position:relative;
color:#333;
}
@media(min-width:1024px)
{
.span6
{
background-attachment:fixed;
}
}
.span6:before
{
background: rgba(255,255,255,.93);
content:'';
left:0;
right:0;
top:0;
bottom:0;
position:absolute;
}
.span6 .container
{
position:relative;
}
.box5
{
margin:40px 0 0;
}
.box5-img img
{
    border-radius: 50%;
}
.box5-img p
{
margin-top:15px;
color: #7cc144;
}
.box5-txt i
{
font-size:40px;
    color: #656565;
}
.box5-txt p
{
font-size: 13px;
    line-height: 25px;
}
.box5-txt h4
{

    margin-bottom: 15px;
}
.owl-carousel-2 .owl-nav
{
display:none;
}
.owl-carousel-2 .owl-dots
{
text-align:center;
display:block !important;
}
.owl-dot
{
width:13px;
height:13px;
background:#ddd;
display:inline-block;
border-radius:50%;
margin:0 5px;
}
.owl-dot.active
{
background:#7cc144;
}
@media(max-width:991px)
{
.span62
{
margin-top:30px;
}
}
.span62 h3
{
border-bottom:1px solid #eee;
margin-top:0;
padding-bottom:5px;
position:relative;
font-size:30px;
color:#7cc144;
}
.span62 h3:after
{
    width: 60px;
    margin: 0% auto;
    height: 1px;
    background: #7cc144;
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    left: 43%;
}
.span62 ul
{
list-style:none;
padding:0;
margin:0;
margin-top:30px;
}
.span62 ul li
{
border-bottom:1px solid #eee;
padding:10px 0;
width:100%;
}
.span62 ul li:last-child
{
border-bottom:none;
}
.span62 ul li strong
{
text-align:right;
width:33%;
display:inline-block;
}
.span62 ul li span
{
text-align: center;
    display: inline-block;
    width: 31%;
}
.span62 ul li cite
{
display:inline-block;
width:33%;
text-align:left;
}
@media(max-width:368px)
{
.span62 ul li cite
{
width:42%;
}
.span62 ul li span
{
width:21%;
}
}
/*--------------------------------------span6 end------------------------------------*/

header {
     
    transition: top 0.5s ease-in-out;
    width: 100%;
    z-index: 999;
}

.nav-up {
    top: -126px;
}
@media(max-width:768px)
{
header
{

}
.nav-up {
    top: -75px;
}
}
/*----------------------------------landing page-------------------------------*/
.body
{
background:url(../images/body.jpg) no-repeat top;
    background-size: cover;
    position: relative;
    /* height: 637px; */
    width: 100%;
    padding:90px 0;
	
}
@media(min-width:1600px)
{
.body
{
padding:176px 0;
}
}
@media(min-width:1024px)
{
.body
{
background-attachment:fixed;
}
}
.land
{
    overflow: hidden;
    /* border-right: 1px solid rgba(0, 0, 0, 0.19); */
    padding-left: 120px;
    padding-right: 120px;
}
.land2
{
border-right:none;
}

.land h3
{
    color: #ffffff;
    margin-bottom: 20px;
    display: block;
    font-size: 42px;
    line-height: 52px;
    margin-top: 50px;
    text-shadow: 1px 1px 1px #222;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
}
.land h3 span
{
color: #7ac042;
}

.land p
{
    color: #fff;
    font-size: 16px;
	font-weight:600;
}

.left-side .btn1
{
border: 1px solid #ffffff;
background: #619838;
}

.right-side .btn1
{
background:#64180b;
border: 1px solid #ffffff;
}

.right-side .btn1:hover
{
background:#7ac042;
}

.btn1
{
    padding: 15px 50px;
    display: inline-block;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    border: 2px solid #64180b;
    border-radius: 44px;
    margin: 10px;
}
.btn11
{
background: #f89828;
color:#fff;
}
.btn12
{
background:#7ac042;
color:#fff;
}
.btn1:hover, .btn1:focus
{
background:#64180b;
color:#fff;
text-decoration:none;
}
.bdr-left:after
{
}

.left-side
{
    background: url(../images/left-side.jpg) center no-repeat;
    background-size: cover;
    padding: 100px 0;
    height: 100vh;
	position:relative;
-webkit-transition: all .5s ease .1s !important;
    -moz-transition: all .5s ease .1s !important;
    -ms-transition: all .5s ease .1s !important;
    -o-transition: all .5s ease .1s !important;
    transition: all .5s ease .1s !important;	
}

.left-side:before
{
position:absolute;
    background: rgba(0, 0, 0, 0.6);
content:'';
width:100%;
height:100%;
top:0;
left:0;
}

.right-side
{
    background: url(../images/right-side.jpg) center no-repeat;
    background-size: cover;
    padding: 100px 0;
    height: 100vh;
	position:relative;
-webkit-transition: all .5s ease .1s !important;
    -moz-transition: all .5s ease .1s !important;
    -ms-transition: all .5s ease .1s !important;
    -o-transition: all .5s ease .1s !important;
    transition: all .5s ease .1s !important;	
}


.right-side:before
{
    position: absolute;
    background: rgba(0, 0, 0, 0.6);
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.left-side:hover:before
{
background: rgba(0, 0, 0, 0.75);
-webkit-transition: all .5s ease .1s !important;
    -moz-transition: all .5s ease .1s !important;
    -ms-transition: all .5s ease .1s !important;
    -o-transition: all .5s ease .1s !important;
    transition: all .5s ease .1s !important;	
}

.right-side:hover:before
{
background: rgba(0, 0, 0, 0.75);
-webkit-transition: all .5s ease .1s !important;
    -moz-transition: all .5s ease .1s !important;
    -ms-transition: all .5s ease .1s !important;
    -o-transition: all .5s ease .1s !important;
    transition: all .5s ease .1s !important;
}

@media(max-width:1201px)
{
.land p {
    color: #fff;
    font-size: 18px;
}
.land h3 {
    font-size: 30px;
}	
}

@media(max-width:992px)
{
.left-side {
    height: auto;
}
.right-side {
    height: auto;
}
.land p {
    color: #fff;
    font-size: 18px;
}
.land h3 {
    font-size: 30px;
}	
.land {
    padding-left: 20px;
    padding-right: 20px;
}

.left-side
{
padding:40px 0;
}

.right-side
{
padding:40px 0;
}

.land img
{
}
.land h3 {
    font-size: 20px;
    line-height: 1.4;
    margin-top: 25px;	
}
}

@media(width:768px)
{
.left-side {
    height: 100vh;
}
.right-side {
    height: 100vh;
}
}

@media(max-width:768px)
{
.land p {
    color: #fff;
    font-size: 14px;
}
}

@media(max-width:667px)
{
.land p {
    font-size: 13px;
}
}

@media(max-width:568px)
{
.land .btn1
{
font-size:14px;
}
.land {
    padding-left: 15px;
    padding-right: 15px;
}
.land h3 {
    font-size: 17px;
    margin-top: 25px;
}
.land p {
    font-size: 11px;
}
}

@media(max-width:414px)
{
.left-side {
    height: 100vh;
}
.right-side {
    height: 100vh;
}
.land .btn1 {
    padding: 10px 18px;
    text-transform: none;
}
.left-side {
    padding: 100px 0;
}
.right-side {
    padding: 100px 0;
}
.land h3 {
    font-size: 16px;
    margin-top: 25px;
}

.right-side img {
    height: 44px;
}
}

@media(max-width:400px)
{
.land .btn1 {
    font-size: 13px;
	text-transform:none;
	padding:10px 16px;
}
.land p {
    font-size: 10px;
}
.right-side img {
    height: 37px;
}
}

@media(max-width:370px)
{
.land h3 {
    font-size: 15px;
    margin-top: 25px;
}
}

/*----------------------------------landing page end-------------------------------*/


/*----------------------------------Other text pages-------------------------------*/

.banner
{
    background: url(../images/banner2.JPG) no-repeat center;
    background-size: cover;
    padding: 280px 0 30px;
    color: #fff;
    position: relative;
    background-position: 100% 26%;
}

.banner:before
{
background:rgba(0, 0, 0, 0.4);
position:absolute;
width:100%;
height:100%;
top:0;
left:0;
content:"";
}

.breadcumb
{
margin:0;
padding:0;
list-style:none;
}

.breadcumb li {
    display: inline-block;
    margin-right: 9px;
	font-weight: 600;
    font-size: 18px;	
}

.breadcumb li a
{
color: #93e44f;
    display: block;
}

.breadcumb li a .fa {
    font-size: 18px;
    font-weight: normal;
    margin-right: 5px;
}

.breadcumb li a:after {
    content: '/';
    display: inline-block;
    font-family: 'FontAwesome';
    color: #fff;
    font-size: 13px;
    margin-left: 10px;
}

.page-txt
{
padding:80px 0 40px;
}

.page-txt p
{
 text-align: left;
    line-height: 1.9;
    font-size: 16px;

}

.page-txt p span
{
    color: #7cc144;
    font-weight: 600;
}

.page-txt p a
{
color:#7cc244;
}

.map {
    position: relative;
    padding-bottom: 55.25%;
    padding-top: 0px;
    height: 0;
   }

.map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.input .icon-append {
    position: absolute;
    top: 27px;
    width: 45px;
    height: 40px;
    font-size: 18px;
    line-height: 44px;
    text-align: center;
    /* right: 23px; */
    padding-left: 0px;
    background: #7cc144;
    border-right-width: 1px;
    border-right-style: solid;
    border-color: #D6D2D2;
    transition: border-color 0.3s;
    -o-transition: border-color 0.3s;
    -ms-transition: border-color 0.3s;
    -moz-transition: border-color 0.3s;
    -webkit-transition: border-color 0.3s;
    color: #FFF;
	left: 15px;
}

.cont {
    display: block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
    height: 40px;
    padding: 8px 10px 8px 52px;
    outline: none;
    border-style: solid;
    background: #fff;
    font: 13px/19px 'Open Sans', Helvetica, Arial, sans-serif;
    color: #666;
    font-weight: 400;
    appearance: normal;
    /*-moz-appearance: none;
    -webkit-appearance: none;*/
    border: 1px solid #d3d3d3;
    box-shadow: none;
     border-radius: 0; 
}

.page-txt h4
{
margin-top: 20px;
    color: #7cc144;
    line-height: 1.3;
}

.page-txt ul
{
list-style:none;
padding:0;
margin-bottom:12px;
overflow:hidden;
}
.page-txt ul li
{
color:#333;
padding-top:6px;
padding-bottom:6px;
position:relative;
    padding-left: 20px;
}
.page-txt ul li:before
{
     content: "\f101"; 
/*    background: url(../images/icon.png) no-repeat center;*/
     display: inline-block; 
     font: normal normal normal 14px/1 FontAwesome; 
     font-size: inherit; 
     text-rendering: auto; 
     -webkit-font-smoothing: antialiased; 
    -moz-osx-font-smoothing: grayscale;
     color: #7cc144; 
    position: absolute;
    left: 0;
    top: 9px;
}

.no-style-list
{
    list-style-type: disc !important;
	overflow:visible !important;
	padding-left:20px !important;
}

.no-style-list li
{
padding-left:10px !important;
}

.no-style-list li:before
{
content:"" !important;
}

.img-border img
{
padding:3px;
border:1px solid #ddd;
}

.page-txt .standoutp
{
    font-weight: 700;
    color: #7ec04c;
    font-size: 16px;
}
.page-txt .standoutp2
{
    color: #7ec04c;
}


.page-txt .standoutp-em
{
    font-weight: 700;
    color: #7cc144;
    font-size: 20px;
    font-style: italic;
}

.about-img img
{
margin-bottom:20px;
width:100%;
}


.testi1{margin-top:25px; overflow: hidden;}
.testi2{border:1px solid #e1e1e1;float:left;padding:23px 20px 24px 20px;position:relative;text-align:left;width:100%;margin-bottom:20px;transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-webkit-transition:all 0.3s ease-in-out;}
.testi2:before{content: "";
    right: 0px;
    top: -1px;
    bottom: 0;
    width: 100%;
    height: 2px;
    position: absolute;
    background-color: #7cc144;}
.testi2 p{line-height:1.8;}
.testi2 h4{display:inline-block;font-size:16px;font-weight:bold;color:#7cc144;}
.testi2 h4 span{font-size:15px;font-weight:normal;font-style:italic;margin-left:4px;}
.testi2 .fa
{
    position: absolute;
    font-size: 120px;
    opacity: 0.1;
    top: 25px;
    right: 50px;
}

.page-txt p.ptitle{
    font-size: 20px;
    font-weight: 600;
}

.blockquote
{
margin-top:30px;
margin-bottom:30px;
padding:0 40px;
}

.nav li:last-child a {
    padding-right: 0;
}

@media(max-width:767px)
{
.blockquote
{
padding:0px;
}
}

.blockquote p
{
font-size:14px;
text-align:center !important;
}

.blockquote .line
{
margin:20px auto;
width:130px;
    border-bottom: 2px solid #d8d8d8;
}

@media(min-width:1370px)
{
.land p {
    font-size: 21px;
}
}

@media(min-width:1400px)
{
.land h3
{
    font-size: 35px;
}
}

@media(min-width:1600px)
{
.land p {
    font-size: 24px;
}
}

@media(max-width:1350px)
{
.land h3 {
    font-size: 38px;
}
}

@media(max-width:1250px)
{
.land h3 {
    font-size: 34px;
}
}

@media(max-width:1230px)
{
.land
{
    padding-left: 110px;
    padding-right: 110px;
}
.land p {
    font-size: 16px;
}
}


@media(max-width:1205px)
{
.land
{
    padding-left: 100px;
    padding-right: 100px;
}
}

@media(max-width:1150px)
{
.land
{
    padding-left: 100px;
    padding-right: 100px;
}
.land p {
    font-size: 13px;
}
}

@media(max-width:1085px)
{
.land h3 {
    font-size: 29px;
}
}

@media(max-width:1025px)
{
.land h3 {
    font-size: 20px;
    line-height: 1.5;
}
.land {
    padding-left: 70px;
    padding-right: 70px;
}
}

@media(max-width:875px)
{
.land {
    padding-left: 50px;
    padding-right: 50px;
}

.land .btn1 {
    padding: 10px 30px;
    font-size: 13px;
}	
}

@media(max-width:795px)
{
.land {
    padding-left: 35px;
    padding-right: 35px;
}
}

@media(max-width:670px)
{
.land {
    padding-left: 30px;
    padding-right: 30px;
}
.land h3 {
    font-size: 17px;
    line-height: 1.5;
}
.land p {
    font-size: 11px;
}
}

@media(max-width:568px)
{
.land h3 {
    font-size: 15px;
}
.land {
    padding-left: 15px;
    padding-right: 15px;
}
}

@media(max-width:414px)
{
.land .btn1 {
    padding: 10px 15px;
    font-size: 13px;
}
}

@media(max-width:400px)
{
.land p {
    font-size: 10px;
}
}